import httpRequest from '@/utils/axios'

/**
 * 获取所有店铺
 */
export function getShopList(data) {
  return httpRequest.post('/api/shop/shop/search', data)
}

/**
 * 创建店铺
 */
export function addShop(data) {
  return httpRequest.post('/api/shop/shop/add', data)
}

/**
 * 删除店铺
 */
export function deleteShop(data) {
  return httpRequest.post('/api/shop/shop/delete', data)
}
